﻿
/* Rating Start */
.SocialBarContainerFluid{
    /*background-color: #f8f8f8;*/
}
.SocialBarContainer {
    /*width: 100%!important;*/
    position: relative;
    padding: 0 !important;
    /*margin: 50px 0 0 0!important;*/
    min-height: 135px;
    max-width: 1000px;
}
.SocialBarRow {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding-top: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: flex;
}


.SocialShareButtonsAndTitleHolder {
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -ms-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}
.SocialShareButtonsTitle{
    color: #9d9d9d;
    padding-bottom: 10px;
    padding-right: 5px;
}
.SocialShareButtonsHolder {
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    justify-content: flex-start;
}
.SocialStarsHolder {
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    justify-content: flex-end;
}


.SocialBarDivRating{
    padding:0!important;
}
.SocialBarThumbnailRating{
    border: 0!important;
    border-radius: 0!important;
    margin-bottom: 0!important;
    position:relative;
    background-color: #fff!important;
}
.SocialBarThumbnailRating:hover{
    background-color: #fff!important;
}
.wrapper-ratings{
    position:relative;
}
#rating_text{

}
#rating_box{
    color: #9d9d9d;
    margin-right: 12px;
}
#rating_box .amountOfRatingsRecived{

}
#rating_box .amountOfRatingsRecived #count_value{

}
#rating_box .amountOfRatingsRecived #rating_value{

}
#rating_box .avergedRating{

}
#rating_box #Your-score{

}
.dirug{

}
#jrate{
    direction: ltr;
    position: absolute;
}
#demo-onchange-value{
    position: absolute;
    right: 38%;
    top: 23px;
    color: #9d9d9d;
}
.StarsAuthorContainer {
    position: absolute;
    top: 60px;
    max-width: 100%;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    color: #9d9d9d;
    justify-content: center;
    width: 100%;
}
.StarsAuthorContainer .StarsAuthor{
    font-size: 10px;
}
.StarsAuthorContainer .StarsAuthor a{
    color: #9d9d9d;
}
.StarsAuthorContainer .StarsAuthor a:hover{
    color: #9d9d9d;
}
.StarsAuthorContainer .StarsAuthor a:focus{
    outline:none!important;
}
.StarsAuthorContainer .lastUpdatedAt{
    font-size: 12px;
}
.ratingNumInStar-1 {
    display: initial;
    color: #fff;
    text-align: center;
    font-size: 10px !important;
    position: absolute;
    margin-left: 9px;
    margin-top: 7px;
    font-weight: 600;
}
.ratingNumInStar-2 {
    display: initial;
    color: #fff;
    text-align: center;
    font-size: 10px !important;
    position: absolute;
    margin-left: 12px;
    margin-top: 7px;
    font-weight: 600;
}
.ratingNumInStar-3 {
    display: initial;
    color: #fff;
    text-align: center;
    font-size: 10px !important;
    position: absolute;
    margin-left: 13px;
    margin-top: 7px;
    font-weight: 600;
}
.ratingNumInStar-4 {
    display: initial;
    color: #fff;
    text-align: center;
    font-size: 10px !important;
    position: absolute;
    margin-left: 13px;
    margin-top: 7px;
    font-weight: 600;
}
.ratingNumInStar-5 {
    display: initial;
    color: #fff;
    text-align: center;
    font-size: 10px !important;
    position: absolute;
    margin-left: 13px;
    margin-top: 7px;
    font-weight: 600;
}
/* Rating END */
/* whatsapp Start */
.SocialBarDivWhatsapp{

}
.SocialBarDivWhatsapp .SocialBarThumbnailWhatsapp{
    position:relative;
    padding: 0 3px 0 3px;
}
.SocialBarDivWhatsapp .SocialBarThumbnailWhatsapp:hover{

}
.SocialBarDivWhatsapp .SocialBarThumbnailWhatsapp .whatsappA{
    font-size: 18px;
    position: relative;
}
.SocialBarDivWhatsapp .SocialBarThumbnailWhatsapp .whatsappA:hover{

}
.SocialBarDivWhatsapp .SocialBarThumbnailWhatsapp .whatsappA:focus{
    outline:none!important;
}
.SocialBarDivWhatsapp .SocialBarThumbnailWhatsapp .whatsappA .whatsappIcon{
    color: #9d9d9d;
    padding-top: 8px;
    width: 40px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    height: 40px;
    font-size: 22px!important;
    border: 1px solid;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
.SocialBarDivWhatsapp .SocialBarThumbnailWhatsapp:hover .whatsappA{

}
.SocialBarDivWhatsapp .SocialBarThumbnailWhatsapp:hover .whatsappA .whatsappIcon {
    color: #231f20 !important;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
/* whatsapp END */
/* facebook Start */
.SocialBarDivFacebook{

}
.SocialBarDivFacebook .SocialBarThumbnailFacebook{
    position:relative;
    padding: 0 3px 0 3px;
}
.SocialBarDivFacebook .SocialBarThumbnailFacebook:hover{

}
.SocialBarDivFacebook .SocialBarThumbnailFacebook .facebookA{
    font-size: 18px;
    position: relative;
}
.SocialBarDivFacebook .SocialBarThumbnailFacebook .facebookA:hover{

}
.SocialBarDivFacebook .SocialBarThumbnailFacebook .facebookA:focus{
    outline:none!important;
}
.SocialBarDivFacebook .SocialBarThumbnailFacebook .facebookA .facebookIcon{
    color: #9d9d9d;
    padding-top: 9px;
    width: 40px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    height: 40px;
    font-size: 22px!important;
    border: 1px solid;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
.SocialBarDivFacebook .SocialBarThumbnailFacebook:hover .facebookA{

}
.SocialBarDivFacebook .SocialBarThumbnailFacebook:hover .facebookA .facebookIcon{
    color: #231f20 !important;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
/* facebook END */
/* twitter Start */
.SocialBarDivtwitter {

}
.SocialBarDivtwitter .SocialBarThumbnailtwitter{
    position:relative;
    padding: 0 3px 0 3px;
}
.SocialBarDivtwitter .SocialBarThumbnailtwitter:hover{

}
.SocialBarDivtwitter .SocialBarThumbnailtwitter .twitterA{
    font-size: 18px;
    position: relative;
}
.SocialBarDivtwitter .SocialBarThumbnailtwitter .twitterA:hover{

}
.SocialBarDivtwitter .SocialBarThumbnailtwitter .twitterA:focus{
    outline:none!important;
}
.SocialBarDivtwitter .SocialBarThumbnailtwitter .twitterA .twitterIcon{
    color: #9d9d9d;
    padding-top: 9px;
    width: 40px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    height: 40px;
    font-size: 22px!important;
    border: 1px solid;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
.SocialBarDivtwitter .SocialBarThumbnailtwitter:hover .twitterA{

}
.SocialBarDivtwitter .SocialBarThumbnailtwitter:hover .twitterA .twitterIcon{
    color: #231f20 !important;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
/* twitter END */
/* linkedin Start */
.SocialBarDivlinkedin {

}
.SocialBarDivlinkedin .SocialBarThumbnaillinkedin{
    position:relative;
    padding: 0 3px 0 3px;
}
.SocialBarDivlinkedin .SocialBarThumbnaillinkedin:hover{

}
.SocialBarDivlinkedin .SocialBarThumbnaillinkedin .linkedinA{
    font-size: 18px;
    position: relative;
}
.SocialBarDivlinkedin .SocialBarThumbnaillinkedin .linkedinA:hover{

}
.SocialBarDivlinkedin .SocialBarThumbnaillinkedin .linkedinA:focus{
    outline:none!important;
}
.SocialBarDivlinkedin .SocialBarThumbnaillinkedin .linkedinA .linkedinIcon{
    color: #9d9d9d;
    padding-top: 9px;
    width: 40px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    height: 40px;
    font-size: 22px!important;
    border: 1px solid;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
.SocialBarDivlinkedin .SocialBarThumbnaillinkedin:hover .linkedinA{

}
.SocialBarDivlinkedin .SocialBarThumbnaillinkedin:hover .linkedinA .linkedinIcon{
    color: #231f20 !important;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
/* linkedin END */
/* print Start */
.SocialBarDivprint {

}
.SocialBarDivprint .SocialBarThumbnailprint{
    position:relative;
    padding: 0 3px 0 3px;
}
.SocialBarDivprint .SocialBarThumbnailprint:hover{

}
.SocialBarDivprint .SocialBarThumbnailprint .printA{
    font-size: 18px;
    position: relative;
}
.SocialBarDivprint .SocialBarThumbnailprint .printA:hover{

}
.SocialBarDivprint .SocialBarThumbnailprint .printA:focus{
    outline:none!important;
}
.SocialBarDivprint .SocialBarThumbnailprint .printA .printIcon{
    color: #9d9d9d;
    padding-top: 9px;
    width: 40px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    height: 40px;
    font-size: 22px!important;
    border: 1px solid;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
.SocialBarDivprint .SocialBarThumbnailprint:hover .printA{

}
.SocialBarDivprint .SocialBarThumbnailprint:hover .printA .printIcon{
    color: #231f20 !important;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
/* Like Button Start */
.SocialBarDivLike{
    margin: auto;
    padding: 0 5px 0 5px;
}
.SocialBarDivLike:hover .SocialBarThumbnailLike {

}
.SocialBarDivLike .SocialBarThumbnailLike{

}
/* Like Button END */
/* Share Social Bar END */

/* Media Quary for 1200px Start*/
@media(max-width:1200px){
    .StarsAuthorContainer .StarsAuthor{
        font-size: 10px;
    }
    .StarsAuthorContainer .lastUpdatedAt{
        font-size: 10px;
    }
}
/* Media Quary for 1200px END*/

@media(max-width:992px){
    .SocialBarRow {
        border-top: 1px solid rgba(0, 0, 0, 0.1);
        padding-top: 10px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
    }
    .SocialShareButtonsAndTitleHolder {
        display: flex;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
        -ms-flex: 1;
        -webkit-flex: 1;
        flex: 1;
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
    .SocialStarsHolder {
        display: flex;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex: 1;
        -webkit-flex: 1;
        flex: 1;
        justify-content: center;
        padding-top: 30px;
    }



    .SocialBarContainer {
        /* width: 100%!important; */
        position: relative;
        padding: 0 !important;
        /* margin: 50px 0 0 0!important; */
        min-height: 200px;
    }

}